package com.malk.hake.service;

import java.util.Map;

public interface HKClient {

    /**
     * 通用流程发起
     */
    Map<String, Object> startProcess(String code, Map data);

    /**
     * 通用审批回调
     */
    void callbackProcess(Map data);

    /**
     * 通讯录同步
     */
    void syncContact();

    /**
     * 付款数据同步
     */
    void syncMonitor(String code);
}
